Subject: Resignation Letter
From: Pravesh Singh <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>, Ritesh Sinha <[email-masked]>
Date: Sat, 14 Dec 2019 04:52:55 -0700 (MST)

Dear Parvez, 

I am writing you to inform that I have decided to resign my employment from Cherry E-Commerce effective Date 14/12/2019. I appreciate the opportunity that you and Cherry E-Commerce have given to me to develop my professional skill and career. 

I will make every effort to leave on the best of terms by completing my notice period. 

I look forward to having an exit interview discussion if you feel it is appropriate. 

Kind Regards, 
Pravesh